@charset "UTF-8";


@media (min-width: 961px) {
	.wrapper {
		font-family: "游明朝 Medium", "Yu Mincho Medium", "游明朝体", YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'メイリオ', Meiryo, serif;
		line-height: 1.8;
		width: 980px;
		margin: 0 auto;
		position: relative;
	}

	.wrapper a:hover {
		transition-duration: 0.1s;
		transition-timing-function: linear;
		opacity: 0.7;
	}

	#Content {
		padding-top: 60px;
	}

	.wrapper .pdf-block {
		margin-top: 60px;
		/* margin-bottom: 70px;
		padding-bottom: 60px; */
		/* border-bottom: 1px solid #ccc; */
	}

	.wrapper .pdf-block:before,
	.wrapper .pdf-block:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}

	.wrapper .pdf-block dl {
		margin: 0 auto;
		/* width: 720px; */
		width: 980px;
	}

	.wrapper .pdf-block dl:last-child {
		margin: 40px auto 0;
		width: 980px;
	}

	.wrapper .pdf-block dt {
		font-size: 22px;
		font-feature-settings: "palt";
		letter-spacing: 0.2em;
		position: relative;
		margin-bottom: 30px;
		text-align: center;
		white-space: nowrap;
	}

	.wrapper .pdf-block dt span {
		position: relative;
		z-index: 2;
		display: inline-block;
		margin: 0 2.5em;
		padding: 0 20px;
		background-color: #fff;
		text-align: left;
	}

	.wrapper .pdf-block dt:before {
		position: absolute;
		top: 45%;
		z-index: 1;
		content: '';
		display: block;
		width: 100%;
		height: 3px;
		background-color: #231815;
	}

	.wrapper .pdf-block dd {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.wrapper .pdf-block dd.hakusho {
		margin-left: auto;
		margin-right: auto;
		width: 980px;
	}

	.wrapper .pdf-block dd:before,
	.wrapper .pdf-block dd:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}

	.wrapper .pdf-block dd p {
		margin: 0 15px 30px;
		width: 220px;
		text-align: center;
	}

	/* .wrapper .pdf-block dd.news p:nth-child(3n),
	.wrapper .pdf-block dd.hakusho p:nth-child(2n) {
		margin-right: 0;
	} */

	.wrapper .pdf-block dd p small {
		display: block;
		margin-bottom: 0.25em;
		text-align: center;
	}

	.wrapper .pdf-block dd p a {
		display: block;
		position: relative;
	}

	.wrapper .pdf-block dd p a:hover {
		color: #231815;
	}

	.wrapper .pdf-block dd p a img {
		display: inline-block;
		width: 220px;
	}

	.wrapper .pdf-block dd p a img.frame {
		box-sizing: border-box;
		border: #dfdfdf 1px solid;
	}

	.wrapper .pdf-block dd p a::after {
		content: '';
		display: block;
		width: 20px;
		height: 20px;
		background: url(../img/icon_pdf.png) no-repeat;
		background-size: contain;
		position: absolute;
		top: 5px;
		right: 4px;
	}

	.wrapper .pdf-block dd p a img {
		position: relative;
		width: 220px;
	}

	.wrapper .pdf-block dd p span {
		font-size: 18px;
		padding-top: 5px;
		display: block;
		letter-spacing: 0.05em;
	}


	.wrapper .banner-block {
		margin-bottom: 80px;
	}

	.wrapper .banner-block ul {
		zoom: 1;
	}

	.wrapper .banner-block ul:before,
	.wrapper .banner-block ul:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}

	.wrapper .banner-block ul:after {
		clear: both;
	}

	.wrapper .banner-block ul li {
		float: left;
	}

	.wrapper .banner-block ul li:first-child {
		margin-right: 40px;
	}

	.wrapper .banner-block ul li img {
		width: auto !important;
	}
}




@media (max-width: 960px) {
	#Container {
		padding-top: 0;
	}

	.wrapper {
		box-sizing: border-box;
		font-family: "游明朝 Medium", "Yu Mincho Medium", "游明朝体", YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'メイリオ', Meiryo, serif;
		line-height: 1.8;
		width: 100%;
		padding-left: 4%;
		padding-right: 4%;
		/* height: 60px; */
		box-sizing: border-box;
		margin: 0 auto;
		padding-top: 16px;
		position: relative;
	}

	.wrapper .pdf-block {
		zoom: 1;
		/* padding-bottom: 30px;
		margin-bottom: 35px; */
		/* border-bottom: 1px solid #ccc */
	}

	.wrapper .pdf-block:before,
	.wrapper .pdf-block:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020"
	}

	.wrapper .pdf-block:after {
		clear: both
	}

	.wrapper .pdf-block dl {
		box-sizing: border-box
	}

	/* .wrapper .pdf-block dl:first-child {
		margin-bottom: 30px
	} */

	.wrapper .pdf-block dt {
		font-size: 17px;
		font-feature-settings: "palt";
		letter-spacing: 0.15em;
		position: relative;
		margin-bottom: 15px;
		text-align: center;
		box-sizing: border-box;
		white-space: nowrap
	}

	.wrapper .pdf-block dt span {
		position: relative;
		z-index: 2;
		display: inline-block;
		margin: 0 2.5em;
		padding: 0 7px;
		background-color: #fff;
		text-align: left
	}

	.wrapper .pdf-block dt:before {
		position: absolute;
		top: 45%;
		z-index: 1;
		content: '';
		display: block;
		width: 100%;
		height: 3px;
		background-color: #231815
	}

	.wrapper .pdf-block dd {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.wrapper .pdf-block dd p {
		flex-basis: 47%;
		margin-bottom: 14px
	}

	.wrapper .pdf-block dd p small {
		display: block;
		margin-bottom: 0.25em;
		text-align: center;
	}

	.wrapper .pdf-block dd p a {
		display: block;
		position: relative;
	}

	.wrapper .pdf-block dd p a img.frame {
		box-sizing: border-box;
		border: #dfdfdf 1px solid;
	}

	.wrapper .pdf-block dd p a::after {
		content: '';
		display: block;
		width: 16px;
		height: 16px;
		background: url(../img/icon_pdf.png) no-repeat;
		background-size: contain;
		position: absolute;
		top: 5px;
		right: 3px;
	}

	.wrapper .pdf-block dd p span {
		color: #231815;
		font-size: 15px;
		padding-top: 3px;
		display: block;
		letter-spacing: 0.05em;
		text-align: center
	}

	/* .wrapper .pdf-block dd p:first-child {
		margin-right: 9px
	} */

	.wrapper .banner-block {
		margin-bottom: 40px;
		width: 100%;
		text-align: center
	}

	.wrapper .banner-block ul li,
	.wrapper .banner-block ul li a {
		width: 100%;
		max-width: 100%;
	}
	.wrapper .banner-block ul li a img {
		height: auto !important;
	}

	/* .wrapper .banner-block ul li:first-child {
		margin-bottom: 8vw;
	} */
}



/* MAIN VISUAL */
.main-content {
	text-align: center;
}

@media (min-width: 961px) {
	.main-content {
		margin: 0 auto;
		width: calc(100% - 100px);
		max-width: 1000px;
		/* height: 1200px; */
		/* aspect-ratio: 1500 / 1500;
		background: url(../img/kv2023_pc.png) center top no-repeat;
		background-size: 100%; */
		position: relative;
	}

	.catch,
	.copy,
	.logo {
		position: absolute;
		/* opacity: 0;
		pointer-events: none; */
	}

	.catch {
		width: 180px;
		top: 80px;
		right: 60px;
	}

	.copy {
		width: 520px;
		top: 180px;
		left: 10px;
	}

	.logo {
		width: 410px;
		top: 980px;
		left: 10px;
	}

	.tweet {
		margin: 0 0 220px;
		text-align: center;
		font-family: "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic,YuGothic, Lato, "Noto Sans JP","ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 110%;
	}

	.tweet .hash {
		display: inline-block;
		margin-top: 15px;
		padding: 10px 40px;
		border: #333 1px solid;
		transition-duration: .3s;
	}

	.tweet .hash:hover {
		color: #fff;
		background-color: #121212;;
	}


	#Content .wrapper {
		margin-top: 132px;
	}
}

@media (max-width: 960px) {
	.main-content {
		/* margin: 0 auto; */
		width: 100vw;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.catch {
		width: 18vw;
		margin-top: 16vw;
	}

	.copy {
		width: 90vw;
		margin-top: 20vw;
	}

	.logo {
		width: 48vw;
		margin-top: 20vw;
		width: 48vw;
	}

	.tweet {
		margin: 0 0 24vw;
		text-align: center;
		font-size: 3.2vw;
		font-family: "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic,YuGothic, Lato, "Noto Sans JP","ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

	.tweet .hash {
		display: inline-block;
		margin-top: 3vw;
		padding: 2vw 8vw;
		border: #333 1px solid;
		transition-duration: .3s;
	}

	.tweet .hash:hover {
		color: #fff;
		background-color: #121212;;
	}


	#Content .wrapper {
		margin-top: 12vw;
	}
}